.mgcookieconsent {
  position: fixed;
  border-radius: 12px;
  background: #ffffff;
  padding: 20px;
  width: 310px;
  bottom: 36px;
  left: 36px;
  box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
  z-index: 1100;
}
.mgcookieconsentmobilfull {
  position: fixed;
  background: #ffffff;
  padding: 20px;
  height: 100%;
  width: 100%;
  top: 0px;
  z-index: 1100;
}
.mgcookieconsentmobil {
  position: fixed;
  bottom: 0px;
  padding: 12px;
  background: #ffffff;
  width: 100%;
  box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
  z-index: 1100;
}
.schedule_events {
  list-style: none;
  margin-left: 0px;
  margin-top: 40px;
  padding: 0px;
}
.schedule_events_day {
  margin-top: 40px;
  padding: 0px;
}
.schedule_events_group {
  position: relative;
  padding: 0px;
  display: flex;
  overflow-x: scroll;
  width: 100%
}
.schedule_events_group_event {
  list-style: none;
  position: relative;
  overflow-x: scroll;
  margin-left: 0px;
  padding: 0;
  display: flex;
  width: 70%;
  flex-shrink: 0;
}
.schedule_events_group_2 {
  position: relative;
  padding: 0px;
  display: flex;
  flex-direction: column;
  overflow-y: scroll;
  height: 100%;
}
.schedule_events_group_event_2 {
  list-style: none;
  position: relative;
  margin-left: 0px;
  display: flex;
  width: 100%;
  height: 90px;
  flex-shrink: 0;
}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
  .schedule_events_group_event {
   width: 70%;
  }
}

/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {
  .schedule_events_group_event {
   width: 40%;
  }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .schedule_events_group_event {
   width: 30%;
  }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .schedule_events_group_event {
   width: 30%;
  }
}
.min-100 {
    min-height: 100%;
}
.modal {
  z-index: 10500 !important;
}
.multiselect__tag {
  background: rgb(77, 182, 172) !important;
}
.navbar {
  background-color: #ffffff;
  color: #000000;
  height: 70px;
  padding: 0px;
  box-shadow: 0px -2px 2px 0px rgba(0, 0, 0, 0.2);
}
.navbar-nav {
  color: #000000;
  padding: 0px;
}
.nav-link {
  display: block;
  padding: 0px;
}
.navbar-nav .nav-item span {
  font-size: 12px;
}
.navbar-nav .nav-item .nav-link {
  color: #000000 !important;
  padding-right: 6px;
  padding-left: 6px;
}
.navbar-nav .nav-item {
  text-align:center;
  padding-bottom: 0px !important;
}
.navbar-nav .nav-item i {
  font-size: 18px;
}
.site-header {
    background-color: rgba(0, 0, 0, .85);
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
}
.containernav a.active {
  border-bottom: 6px solid #ffffff;
}
.loader,
.loader:after {
  border-radius: 50%;
  width: 10em;
  height: 10em;
}
.loader {
  margin: 10px auto;
  font-size: 4px;
  position: relative;
  text-indent: -9999em;
  border-top: 1.1em solid rgba(255, 255, 255, 0.2);
  border-right: 1.1em solid rgba(255, 255, 255, 0.2);
  border-bottom: 1.1em solid rgba(255, 255, 255, 0.2);
  border-left: 1.1em solid #ffffff;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
#persitentnav {
    background: -webkit-linear-gradient(60deg, #fc6076 0%, #f09819 100%) transparent;
    background: linear-gradient(60deg, #fc6076 0%, #f09819 100%) transparent;
    color: #fff !important;
}
#persitentnav a {
    color: #fff !important;
    padding-top: 24px;
}
.persitant-sticky-top {
    display: inline;
    position: -webkit-sticky;
    position: fixed;
    width: 100%;
    z-index: 1020;
    left: 0px;
}
.table {
  margin: 24px 0px 24px 0px !important;
}
.label__checkbox {
  display: none;
}
.label__check {
  display: inline-block;
  border-radius: 50%;
  border: 5px solid rgba(0,0,0,0.1);
  background: white;
  vertical-align: middle;
  margin-right: 20px;
  width: 36px;
  height: 36px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: border .3s ease;
}
.label__check i.icon {
  opacity: 0.2;
  font-size: 1rem;
  color: transparent;
  transition: opacity .3s .1s ease;
}
.label__check:hover {
  border: 5px solid rgba(0,0,0,0.2);
}
.label__checkbox:checked + .label__text .label__check {
  animation: check .5s cubic-bezier(0.895, 0.030, 0.685, 0.220) forwards;
}
.label__checkbox:not(:checked) + .label__text .label__check .icon {
  opacity: 0;
  transform: scale(0);
  color: white;
  display: none !important;
  -webkit-text-stroke: 0;
  animation: icon .3s cubic-bezier(1.000, 0.008, 0.565, 1.650) .1s 1 forwards;
}
.label__checkbox:checked + .label__text .label__check .icon {
  opacity: 1;
  transform: scale(0);
  color: white;
  -webkit-text-stroke: 0;
  animation: icon .3s cubic-bezier(1.000, 0.008, 0.565, 1.650) .1s 1 forwards;
}

@keyframes icon {
  from {
    opacity: 0;
    transform: scale(0.3);
  }
  to {
    opacity: 1;
    transform: scale(1)
  }
}

@keyframes check {
  0% {
    width: 1.5em;
    height: 1.5em;
    border-width: 5px;
  }
  10% {
    width: 1.5em;
    height: 1.5em;
    opacity: 0.1;
    background: rgba(0,0,0,0.2);
    border-width: 15px;
  }
  12% {
    width: 1.5em;
    height: 1.5em;
    opacity: 0.4;
    background: rgba(0,0,0,0.1);
    border-width: 0;
  }
  50% {
    width: 26px;
    height: 26px;
    background: #4dbd74;
    border: 0;
    opacity: 0.6;
  }
  100% {
    width: 26px;
    height: 26px;
    background: #4dbd74;
    border: 0;
    opacity: 1;
  }
}
/* Checkbox Styling */
.checkcontainer {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 16px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.checkcontainer input[type="checkbox"] {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.checkcontainer:hover input[type="checkbox"] ~ .checkmark {
  background-color: #ccc;
}
.checkcontainer:hover input[type="checkbox"] ~ .checkmark.is-danger{
  background-color: #dc3545 !important;
}

/* When the checkbox is checked, add a blue background */
.checkcontainer input[type="checkbox"]:checked ~ .checkmark {
  background-color: #28a745;
}
.checkcontainer input[type="checkbox"] ~ .checkmark.is-danger{
  background-color: #dc3545 !important;
}
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
/* Show the checkmark when checked */
.checkcontainer input[type="checkbox"]:checked ~ .checkmark:after {
  display: block;
}
/* Style the checkmark/indicator */
.checkcontainer .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.currentdate {
  color: #4dbd74;
  border-top: 2px solid !important;
  border-top-color: #4dbd74 !important;
  border-left: 2px solid !important;
  border-left-color: #4dbd74 !important;
  border-right: 2px solid !important;
  border-right-color: #4dbd74 !important;
}
.currentday {
  color: #4dbd74;
}
.calendartoday {
  border-left: 2px solid !important;
  border-left-color: #4dbd74 !important;
  border-right: 2px solid !important;
  border-right-color: #4dbd74 !important;
}
/**HTML Tabelle - Responsive Table CSS**/



/*Radion Buttons Styling*/
.radiocontainer {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 16px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
/* Hide the browser's default radio button */
.radiocontainer input[type="radio"] {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.radiocheckmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.radiocontainer:hover input[type="radio"] ~ .radiocheckmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.radiocontainer input[type="radio"]:checked ~ .radiocheckmark {
  background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.radiocheckmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.radiocontainer input[type="radio"]:checked ~ .radiocheckmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.radiocontainer .radiocheckmark:after {
  top: 9px;
  left: 9px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: white;
}
@media (min-width: 576px) {
  .modal-dialog {
    max-width: 600px;
    margin: 90px auto 30px auto;
  }
  .multiselect__input {
    padding: 0 !important;
    width: 100%;
  }
  .multiselect__input input[type="text"] {
    height: 43px;
    text-align: center;
    border-radius: 5px;
    border: 1px solid #e8e8e8;
    width: 100%;
  }
}
@media (max-width: 575px) {
  .modal-dialog {
    max-width: 100% !important;
    margin: 0px !important;
    height: 100%;
  }
  .modal-body {
    overflow: scroll;
  }
  .modal-content {
    border: 0px !important;
    border-radius: 0px !important;
    height: 100% !important;
  }
}

.form-control.is-danger {
    border-color: #dc3545;
    padding-right: calc(1.5em + 0.75rem);
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23dc354â€¦%3e%3ccircle cy='3' r='.5'/%3e%3ccircle cx='3' cy='3' r='.5'/%3e%3c/svg%3E);
    background-repeat: no-repeat;
    background-position: center right calc(0.375em + 0.1875rem);
    background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}
.multiselect__input {
  padding: 0 !important;
}
.multiselect__input input[type="text"] {
  height: 43px;
  text-align: center;
  border-radius: 5px;
  border: 1px solid #e8e8e8;
  width: 100%;
}
.sticky-sidebar {
  position: fixed;
  z-index: 850;
  top: 30%;
  right: 0;
  display: block;
  visibility: none;
}
.sticky-bottombar {
  display: none;
}
.open {
  display: inline !important;
}
.sticky-chat-button {
  position: fixed;
  z-index: 11500;
  bottom: 100px;
  right: 100px;
  height: auto;
  width: auto;
}
.circle {
  border-radius: 50%;
  background-color: deepskyblue;
  width: 75px;
  height: 75px;
  opacity: 0;
  position: absolute;
  animation: scaleIn 4s infinite cubic-bezier(.36, .11, .89, .32);
}
.sidebar_button {
  border-radius: 30px;
  border: 1px solid #fff;
  color: #ffffff;
  font-size: 22px;
  height: 50px;
  width: 50px;
  background-color: #049075;
  margin: 12px 0px 12px 0px;
  transform: scale(0);
  transform-origin: 100% 100%;
  transition: transform 0.3s, visibility 0s 0.3s;
  animation-name: scaleIn;
  animation-duration: 1s;
  animation-fill-mode: forwards;
}
.sidebar_button:hover {
  cursor: pointer;
}
.sidebar_button .text {
  max-width: 0s;
  transition: max-width 0.5s;
}
.sidebar_button:hover .text {
  max-width: 7rem;
  transition-delay: 0.1s;
}
.sidebar_button .separator {
  display: inline-block;
  width: 0;
  transition: width 0.1s;
  transition-delay: 0.5s;
}

.sidebar_button:hover .separator {
  width: 0.3em;
  transition-delay: unset;
}
.tableshadow {
  -webkit-box-shadow: inset -9px 0px 17px -9px rgba(0,0,0,0.75);
  -moz-box-shadow: inset -9px 0px 17px -9px rgba(0,0,0,0.75);
  box-shadow: inset -9px 0px 17px -9px rgba(0,0,0,0.75);
}
.isvisible {
  visibility: visible !important;
}
.ishidden {
  visibility: hidden !important;
}
.button1 {animation-delay: 0s;}
.button2 {animation-delay: 0.5s;}
.button3 {animation-delay: 1s;}
.button4 {animation-delay: 1.5s;}
.button5 {animation-delay: 2s;}
.bottombar_button {
  background-image: linear-gradient(-10deg,#429321 0%,#B4EC51 100%) !important;
  height: 50px;
  font-size: 30px;
  color: #ffffff;
}
table {
    display: block;
    overflow-x: auto;
    white-space: nowrap;
}
.modal-content {
  border-radius: 0;
}
.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    min-height: 1px;
    background-color: #f5f5f5;
    z-index: 900;
    opacity: 0;
    -webkit-transform: all .75s ease; /* WebKit */
    -moz-transform: all .75s ease; /* Mozilla */
    -o-transform: all .75s ease;/* Opera */
    -ms-transform: all .75s ease; /* Internet Explorer */
    transition: all .75s ease;
    left: 0;
}
.footer.show {
  opacity: 1;
}
@keyframes scaleIn {
  from {
    transform: scale(0, 0);
    opacity: 0;
  }
  to {
    transform: scale(1, 1);
    opacity: 1;
  }
}
@keyframes fadein {
    0% {
        transform: scale(0);
    }
    70% {
        transform: scale(1.05);
    }
    100% {
        transform: scale(1.0);
    }
}
</style>
